QtKeychain 0.13.2-GCCcore-11.2.0

Unsupported: Use of this version of QtKeychain is not supported. More information on our Applications Support and Retention Policy.

Platform-independent Qt API for storing passwords securely.

Accessing QtKeychain 0.13.2-GCCcore-11.2.0

To load the module for QtKeychain 0.13.2-GCCcore-11.2.0 please use this command on the BEAR systems (BlueBEAR, BEARCloud VMs, and CaStLeS VMs):

module load bear-apps-unsupported/handbuilt/2019
module load QtKeychain/0.13.2-GCCcore-11.2.0

BEAR Apps Version

2019h

More Information

For more information visit the QtKeychain website.

Dependencies

This version of QtKeychain has a direct dependency on: GCCcore/11.2.0 Qt5/5.15.2-GCCcore-11.2.0

Required By

This version of QtKeychain is a direct dependent of: QGIS/3.28.1-foss-2021b

Last modified on 6th February 2023